<?xml version="1.0" ?>
<map>
  <nodes>
    <node item_id="t_Background" file_surface="resources\images\rooms\Level9\Monitors_zoom\Monitors_zoom_0004_Wiget_base.png" x="183" y="139" z="0" layer="11"/>
    <node item_id="Monitors_Fuse_link" file_surface="resources\images\rooms\Level9\Monitors_zoom\Monitors_zoom_0003_Fuse_link.png" x="186" y="181" z="1" layer="11"/>
    <node item_id="t_Monitors_zoom_Green_light" file_surface="resources\images\rooms\Level9\Monitors_zoom\Monitors_zoom_0002_Green_light.png" x="282" y="70" z="2" layer="11"/>
    <node item_id="t_Monitors_Fuse" file_surface="resources\images\rooms\Level9\Monitors_zoom\Monitors_zoom_0001_Fuse.png" x="183" y="174" z="3" layer="11"/>
    <node item_id="Monitors_zoom_Fuse_wired" file_surface="resources\images\rooms\Level9\Monitors_zoom\Monitors_zoom_0000_Fuse_wired.png" x="186" y="173" z="4" layer="11"/>
  </nodes>
</map>

